@charset "utf-8";
/* CSS Document */

/*---1. default reset css---*/
/*---2. default font-size,font-family,font-color,line-height,bgcolor---*/
/*---3. Wrappers(containers)---*/
/*---4. Container Fonts---*/
/*---5. TopHeader css---*/
/*---6. Header---*/
/*---7. Footer css---*/
	/*---7.1 social icons---*/
	/*---7.2 FooterLinks,copy,developedby---*/
/*---8. contact map---*/
/*---9. grop ClearBoth---*/



/*---1. default reset css---*/
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:30px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/*---2.default font-size,font-family,font-color,line-height,bgcolor---*/

body{
	background:#fff;
	font-family: 'brixtonlight';
	color:#333;
	font-size:16px !important;
	line-height:24px;
	letter-spacing:1px;

}

/*---3. Wrappers(containers)---*/
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:1200px;
}
.TopMainWrapper {
	width:1200px;
	margin:0 auto;	
	padding:50px 0 0;
}
.IdxContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:40px 0;
}
.InnerContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:40px 0;
}

/*---4.Container Fonts---*/

.InnerContainWrapper h1 {
	font-size:30px; font-weight:normal;line-height:40px
}
.InnerContainWrapper h2 {
	font-size:28px; font-weight:normal;line-height:40px;
}
.InnerContainWrapper h3 {
	font-size:24px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper h4 {
	font-size:22px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper h5 {
	font-size:18px; font-weight:normal;line-height:28px;
}
.InnerContainWrapper h6 {
	font-size:16px; font-weight:normal;line-height:26px;
}

/*---5. TopHeader css---*/

.Logo {
	position:absolute;
	width:375px;	
	left:50%;
	margin-left:-192px;
}
.Logo a {
	display:block;
	width:375px; /*356px;*/
	height:75px; /*63px;*/
	background:url(../images/imgs/avneil-media-Logo.png) no-repeat left top;
	text-indent:-999999px;
}
.TopMainRight {
	float:right;
	padding:20px 0 0 ;	
}
.PhoneImg {
    color: #fff;
    font-size: 18px;
    line-height:16px;
    font-family: 'brixtonmedium';
	letter-spacing:1px;
}
.PhoneImg i {
	color:#fff;    
}
.PhoneImg a,.PhoneImg a:hover{
	color:#fff;
}


/*   Nav   */
.FParagraph1 p:last-child{
	margin-bottom:0px;
}
.Table {
	display:table;
	margin:0px auto;
	width:100%;
}
.Cell{
	display:table-cell;
	vertical-align:top;
}

/*---6. Header---*/

.Header {
	width:100%;
	position:absolute;
	left:0px;
	bottom:150px;
	text-align:center;
	z-index:11;
}

/*---7. Footer css---*/
.FooterWrap {
	position:relative;	
}
.FooterWrap:after {
	content:'';
	position:absolute;
	background:url(../images/bg/footer-pattern-bg.png) no-repeat bottom center;
	width:100%;
	height:73px;
	left:0;
	top:-73px;
	background-size:cover;		
	background-position:center;
}
.FooterWrap .InnerContainWrapper {
	padding:40px 0 30px;	
}
.FooterWrap .col1,
.FooterWrap .col1 {
	display:inline-block;
	vertical-align:top;
	width:30%; /*33%;	*/
}

.FooterWrap .col3 {
	display:inline-block;
	vertical-align:top;
	width:38%; /*33%;	*/
}
.FooterWrap .TransBlueBtn a{
	border:1px solid #737373;
	color:#737373;
	padding:0 50px;	
}
.FooterWrap .TransBlueBtn a:hover {
	background-color:#737373;
	color:#fff;	
}
.FooterWrap {
	font-family: 'brixtonbook';
	font-size:13px;
	line-height:25px;
	text-transform:uppercase;
	color:#737373;	
	letter-spacing:1px;
}
.FooterWrap a {
	color:#737373;		
}
.FooterWrap a:hover {
	color:#24aae1;		
}
.FooterWrap .col3.LinksUL ul {
    display: inline-block;
    vertical-align: top;
    width: 49%;
	padding:0 10px;
	box-sizing:border-box;
}
.FooterWrap .col3.LinksUL ul:first-child {
	padding-left:0;	
}
.FooterWrap .col3.LinksUL ul:last-child {
	padding-right:0;	
}

/*---7.1 social icons---*/
.FSocialIcon {
	margin:0 auto;
	text-align:center;
}
.FSocialIcon li{
	background-image:none;
	padding:0px;
	margin:0px 3px;
	display:inline-block;
	vertical-align:top;
}
.FSocialIcon .fa-stack {
	width:30px;
	height:30px;
	line-height:30px;
}
.FSocialIcon  .fa-stack-2x {
    font-size:35px;
	top:0px;
}
.FSocialIcon .fa-stack-1x {
	top:2px;
}
.FSocialIcon .fa-lg {
    font-size:28px;
    line-height:30px;
}
.FSocialIcon a{
	color:transparent;
	transition:all ease 0.5s;
}
.FSocialIcon a:hover{
	color:transparent;
}
.FSocialIcon a .fa-inverse{
	color:#737373;
}
.FSocialIcon a:hover .fa-inverse{
	color:#24aae1;
}

/*---7.2 FooterLinks,copy,developedby---*/
.FooterLink {
	line-height:13px;	
}
.FooterLink li,.copy ,.DevelopedBy {
    display: inline-block;
    margin: 0px;
    padding: 0px 0px;
    background-image: none;
    text-transform: uppercase;
}
.FooterLink li+li{
	border-left:1px solid #737373;	
}
.FooterLink li a {
    padding: 0px 12px;
}
.FooterLink li:first-child a{
	padding-left:0;	
}
.FooterLink li:last-child a{
	padding-right:0;	
}
.copy ,.DevelopedBy{
	display:block;
	line-height:20px;
	margin:12px 0 0;
	text-transform:capitalize;
}
.DevelopedBy i{
    vertical-align:middle;
	margin-left:8px;
}
.DevelopedBy i img{
	vertical-align:middle;	
}

/*---8. contact map---*/
.ContactMap img,.ContactMap iframe{
	width:100%;
	margin:0px auto -9px;
}
.ContactMap img{
	max-width:100%;
    margin-bottom: -10px;
}
.FullWidth{
	float:none;
	display:block;
	margin:0 auto;
	width:100%;	
}


.OurValuesWrap li .BlueSepLine {
    width: 100px;
    margin: 5px auto 15px;
}
.OurValuesWrap li {
	display:inline-block;
	vertical-align:top;
	width:32.5%;
	margin-bottom:55px;	
}
.OurValuesWrap .InnerContainWrapper {
	padding:60px 0 10px;	
}
.TeamSliderWrap .InnerContainWrapper {
	width:1150px;
	padding:60px 0;	
}
.TeamSliderWrap li .Col {
    width: 210px;
    margin: 0 auto;
}
.TeamSliderWrap li img {
	margin-bottom:-7px;	
	transition:all ease-in 0.3s;
}
.TeamSliderWrap li a:hover img,.TeamSliderWrap li a.ActMember img {
	transform:scale(0.92,0.88);
}
.TeamLeftCol {
    position: relative;
}
.TeamLeftCol .PersonInfo:after {
	content:'';
	position:absolute;
	background:url(../images/bg/about-black-pattern.png) no-repeat top center;
	width:100%;
	height:54px;
	left:0;
	top:-54px;	
}
.TeamLeftCol .PersonInfo {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 12px 15px;
	padding-top:0;
    background-color: #1c1c1b;
    color: #fff;
}
.TeamLeftCol .PersonInfo h2 {
	color: #24aae1;
    font-family: 'brixtonbold';
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;	
}

/** blog **/

.BlogHeaderBg .TransBlueBtn {
	letter-spacing:1.5px;	
}
.BlogHeaderBg .TransBlueBtn a{
	padding:0 45px;	
}
.BlogHeaderBg .MainWrapper {
	width:980px;	
}
.BlogHeaderBg {
	position:relative;
	
}
.BlogHeaderBg .Header {
	bottom:165px;	
}
.GetQuoteNotReallySureForm input ,
.GetQuoteNotReallySureForm select ,
.GetQuoteNotReallySureForm textarea {
	box-shadow:none !important;	
}
.GetQuoteNotReallySureForm .FillLightBlueBtn input[type="submit"] {
	padding:16.5px 10px !important;
	font-weight:normal;
	font-family:'brixtonmedium' !important;
	text-transform:uppercase;
	letter-spacing:2px;	
}
.BlogWrap li .BlueSepLine {
    width: 94px;
    margin: 5px 0 8px;
    text-align: left;
	background:none;/* 29TH SEP 2017 MM */
}
.BlogWrap li {
	display:inline-block;
	vertical-align:top;
	width:33.3%;	
	margin-bottom:30px;
}
.BlogWrap li .Col {
	width:355px;
	margin:0 auto;	
}
.BlogWrap .TransBlueBtn a {
	padding:0 45px;
}
.BlogWrap .InnerContainWrapper {
	padding:10px 0 100px;
	width:1250px;	
}
.BlogWrap .FormWrapper {
	margin-bottom:50px;
	margin-right:35px;	
}
.BlogWrap .Col1 {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    position: relative;
	width:355px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
.BlogWrap .SelectCol {
	display:inline-block;
	vertical-align:middle;
}
.BlogWrap .SelectCol select {
	color:#fff;
	background-color:#24aae1;
	height:50px;
	text-transform:uppercase;
	width:245px;
	letter-spacing:1px;
    background: url(../images/firefox_tweak-white.png) no-repeat #24aae1;
    background-position: 94% 25px;	
}
.BlogWrap .SearchIcon {
    position: absolute;
    right: 0;
    top: 0;
    border-left: 1px solid #e1e1e1;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    line-height: 50px;
    text-align: center;
    vertical-align: top;
}
.BlogWrap input {
    background-color: #fff;
    padding: 12px;
    padding-right: 50px;
	box-shadow:none !important;
	border:0 !important;
}

/** blog end **/

/** blog-post **/

.BlogPostHeaderBg {
	min-height:646px;
	height:646px;
	background-size:cover !important;
	position:relative;	
}
.BlogPostHeaderBg .Img img {
    border-radius: 50%;
}
.BlogPostHeaderBg .ImgCaption {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 80px;
	padding:0px 75px;
}
.BlogPostWrap .Desc h4 {
	font-size:20px;
	line-height:30px;
	color:#090909;
	font-family: 'brixtonmedium';	
}
.BlogPostWrap .FSocialIcon a ,.BlogPostWrap .FSocialIcon a:hover .fa-inverse {
	color:#fff;	
}
.BlogPostWrap .FSocialIcon a:hover {
	color:#24aae1;	
}
.BlogPostWrap .FSocialIcon .fa-lg {
    font-size: 18px;
    line-height: 34px;
}
.BlogPostWrap .FSocialIcon .fa-stack {
    width: 34px;
    height: 34px;
    line-height: 34px;
}
.BlogPostWrap .FSocialIcon  li {
    width: auto;
    margin: 0;
}
.BlogPostWrap .FSocialIcon a .fa-inverse {
    color: #bebdbd;
}
.ShareTheStory {
    padding: 23px 15px;
    box-sizing: border-box;
}
.AuthorWrapper .Title {
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:2px solid #000;	
}
.AuthorWrapper .ImgWrap {
    float: left;
    width: 120px;
    height: 120px;
}
.AuthorWrapper .ImgWrap img {
	border-radius:50%;
	max-width:100%;	
}
.AuthorWrapper .DescWrap {
    float: right;
    width: 90%;
    padding-left: 25px;
    box-sizing: border-box;
}
.BlogPostWrap .InnerContainWrapper {
    padding: 10px 0 60px;
    width: 1200px;
}
.BlogPostWrap .FormWrapper {
    margin-bottom: 30px;
    margin-right: 0;
}
.BlogPostVideoWrap .InnerContainWrapper {
    padding: 50px 0 95px;
}
.BlogPostVideoWrap li a ,.OurWorkWrap li a {
	position:relative;
	display:block;	
}
.BlogPostVideoWrap  li a:after ,.OurWorkWrap li a:after {
	content:'';
	position:absolute;
	background:url(../images/icons/video-play-icon1.png) no-repeat top center;
	width:22px;
	height:23px;
	left:50%;
	margin-left:-11px;
	top:50%;
	margin-top:-11.5px;	
}

/** blog-post end **/

/** contact **/

.ContactSecWrapper .LeftAddressCol {
	float:left;
	width:38.5%;	
}
.ContactSecWrapper .RightContactFormWrap  {
	float:right;
	width:61.5%;
	background-color:#f5f5f5;	
}
.ContactSecWrapper .vc_column-inner {
    clear: both;
    min-height: 1px;	
}
.ContactSecWrapper .vc_column-inner:after {
    content: "";
    display: table;
    clear: both;
}
.ContactSecWrapper .RightContactFormWrap .wpb_wrapper {
	float:left;
	width:740px;
	box-sizing:border-box;
	padding:60px 80px;
	padding-right:0;	
}
.ContactSecWrapper .RightContactFormWrap .vc_column-inner{
	background-color:#f5f5f5 !important;	
}
.ContactSecWrapper .RightContactFormWrap .vc_separator {
	width:248px;	
}
.ContactSecWrapper .RightContactFormWrap .Col2,.ContactSecWrapper .RightContactFormWrap .Col1  ,
.InsterstateOfficeWrap .Col1 ,.InsterstateOfficeWrap .Col2 ,.InsterstateOfficeWrap .Col3 {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 6px 3px;
    width: 49.5%;
}
.InsterstateOfficeWrap .Col3 {
	width:32.9%;
}
.ContactSecWrapper .RightContactFormWrap .Col1 ,.InsterstateOfficeWrap .Col1 {
	display:block;
	width:99.6%;	
}
.ContactSecWrapper input,
.ContactSecWrapper select,
.ContactSecWrapper textarea {
	border:1px solid transparent;	
}
.ContactSecWrapper textarea {
	height:150px;	
}
.ContactSecWrapper .Button input[type="submit"] {
	border:1px solid #24aae1 !important;
    display: inline-block !important;
    width: 126px;
	font-weight:normal;	
}
.ContactSecWrapper .LeftAddressCol .vc_col-sm-9 h3 ,
.ContactSecWrapper .LeftAddressCol .wpb_text_column.wpb_content_element  {
	margin-bottom:0 !important;	
}
.ContactSecWrapper .LeftCntOfficeAdd{
	float:right;
	width:460px;
	padding:0 100px;
	padding-left:0;
	box-sizing:border-box;	
}
.ContactSecWrapper .LeftAddressCol  .vc_separator .vc_sep_holder.vc_sep_holder_l {
	width:248px;	
}
.ContactSecWrapper .LeftAddressCol  h2 {
	padding-top:60px ;
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox {
	margin-bottom:25px;
	padding-bottom:25px;
	display:table;
	position:relative;		
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox:after {
	content:'';
	position:absolute;
	width:360px;
	height:1px;
	left:0;
	bottom:0;
	border-bottom:1px solid #dbdbdb;	
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox:last-child:after {
	display:none;
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;	
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox a {
	color:#090909;	
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox a:hover {
	color:#24aae1;	
}
.InsterstateOfficeWrap table {
	width:90%;
	margin:0 auto;	
}
.InsterstateOfficeWrap table td {
	vertical-align:top;	
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox .vc_col-sm-9 ,
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox .vc_col-sm-3 {
	display:table-cell;
	vertical-align:top;	
}
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox .vc_col-sm-3 {
	width:auto;	
	float:none;
}
.InsterstateOfficeWrap tr td:last-child ,
.ContactSecWrapper .LeftAddressCol .SydneyOfficeAddressBox .vc_col-sm-9{
    padding-left: 15px;
    width: 90%;
	float:none;
}
.ContactSecWrapper {
	padding-top:40px;	
}

/** contact end **/

/** case-study **/
.CaseStudyWrap .VideoWrap {
    float: left;
    width: 58%;
}
.CaseStudyWrap .VideoWrap a{
	position:relative;
	display:block;	
}
.CaseStudyWrap .VideoWrap a:after {
	content:'';
	position:absolute;
	background:url(../images/icons/video-play-icon2.png) no-repeat top center;
	width:54px;
	height:56px;
	top:50%;
	margin-top:-28px;
	left:50%;
	margin-left:-27px;	
}
.CaseStudyWrap .DescWrap {
	width:42%;
	float:right;
	padding-left:30px;	
	box-sizing:border-box;
}
.CaseStudyWrap .GraySepLine {
    border-bottom: 1px solid #aeaeae;
    margin: 15px 0;
    text-align: left;
    width: auto;
	background:none;
}
.CaseStudyTestimonialWrap .InnerContainWrapper {
	padding:40px 0 80px;
	width:850px;	
}
.CaseStudyTestimonialWrap li .Col {
	padding:0 25px;
	box-sizing:border-box;	
}
.CaseStudyTestimonialWrap .Img img {
	width:auto !important;
	border-radius:50%;
	max-width:100%;
	margin:0 auto;	
}
.CaseStudyTestimonialWrap .TransBlueBtn a {
	padding:0 70px;	
}
.CaseStudyTestimonialWrap .BlueSepLine {
	margin:15px auto 20px;	
}
/** case-study end **/
.OurWorkWrap .InnerContainWrapper {
	padding:50px 0 100px;
	width: 1200px;	
}
.OurWorkWrap li {
	float:left;
	width:33.1%;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;		
}
.OurWorkWrap li .Col {
	position:relative;
}
.OurWorkWrap li .Col .ImgCaption {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	padding:15px;
	box-sizing:border-box;	
}
.OurWorkWrap li .Col .Video img {
	margin-bottom:-7px;
	max-width:100%;					
}
.OurWorkWrap .SelectCol {
    width: 49.5%;
    display: inline-block;
    vertical-align: top;
	padding-right:15px;
	box-sizing:border-box;
}
.OurWorkWrap .SelectCol:last-child {
	padding-right:0;	
}
.OurWorkWrap .SelectCol select {
	color:#24aae1;
	border:1px solid #24aae1 ;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:14px;
	line-height:24px;
	font-family: 'brixtonmedium';
	padding:10.5px 12px;
	height:47px;	
}

/** 041017 s **/
.AboutContainWrap .InnerContainWrapper ,.TheAnvilTeamWrap .InnerContainWrapper ,
.CaseStudyWrap .InnerContainWrapper {
	padding-top:10px;	
}
.AboutContainWrap .LeftCol .vc_separator ,.AboutVisionMissionWrap .vc_separator {
    margin-bottom: 20px;
}
.AboutContainWrap .RightCol li {
    border-bottom: 1px solid #d9d9d9;
    padding: 3px 0;
    padding-left: 20px;
    background-position: 0 10px;
}
.OurValuesWrap .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.TestimonialWrapper {
	position:relative;	
}
.TestimonialWrapper .MapClickBtn {
	position:absolute;
	background:url(../images/icons/btn-pattern.png) no-repeat top center;
	width:1200px;
	height:92px;
	left:50%;
	margin-left:-600px;
	top:-140px;	
}
.TestimonialWrapper .MapClickBtn a {
    display: block;
    line-height: 90px;	
}
.TheAnvilTeamDesc .Cell .ImgWrap {
	position:relative;
	width:43.5%;
	float:left;	
}
.TheAnvilTeamDesc .Cell .RightDescCol {
	width:56.5%;
	float:right;
	box-sizing:border-box;
	padding-left:35px;	
}
.TheAnvilTeamDesc .Cell .BlogUpContent {
	position:absolute;
	width:94.6%; /*100%;*/
	left:0;
	bottom:0;
	padding:15px;
	padding-top:0;
	box-sizing:border-box;
}
.TheAnvilTeamDesc .Cell .BlogUpContent .Desc {
	padding-right:35px;
	box-sizing:border-box;	
}
.TheAnvilTeamDesc .Cell .BlogUpContent:after {
	content:'';
	position:absolute;
	background:url(../images/icons/the-anvil-team-img-pattern.png) no-repeat top center;
	width:523px;
	height:53px;
	left:0;
	top:-53px;	
}
.TheAnvilTeamDesc .Cell .ImgWrap img {
	margin-bottom:-7px;	
}
.TheAnvilTeamWrap .BlueSepLine {
    margin: 15px auto 20px;
}
.TheAnvilTeamWrap .wpb_content_element{
	margin-bottom:0;	
}
.TheAnvilTeamWrap  .InnerContainWrapper {
	padding-bottom:10px;	
}
.SolutionDtlTopText  li .Col ,.BigBrandWrap  li .Col {
	width:90%;
	margin:0 auto;	
}
.SolutionDtlTopText .TitleTextWrap {
    font-size: 17px;
    line-height: 25px;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-family: 'brixtonbold';
    padding-top: 25px;
	position:relative;
}
.SolutionDtlTopText .TitleTextWrap:before {
	content:'';
	position:absolute;
	border-top: 1px solid #24aae1;
	width:94px;
	height:1px;
	left:50%;
	margin-left:-47px;
	top:10px;	
}
.SolutionDtlTopText .jcarousel-control-prev,.SolutionDtlTopText .jcarousel-control-next {
	top:50%;
	width:19px; /*16px;*/
	height:19px; /*69px;*/
	/*margin-top:-4.5px;*/
}
.SolutionDtlTopText .jcarousel-control-prev {
    background: url(../images/icons/prev1.png) no-repeat center;	/*prev2.png*/
}
.SolutionDtlTopText .jcarousel-control-next {
    background: url(../images/icons/next1.png) no-repeat center;	/*next2.png*/
}
.SolutionDtlBtmText .InnerContainWrapper {
	padding:50px 0;	
}
.SolutionDtlBtmText .wpb_text_column.wpb_content_element {
    margin-bottom: 45px;
}
.SolutionDtlBtmText .wpb_text_column.wpb_content_element.MarginBottom5 {
    margin-bottom: 0;
}
.BigBrandWrap .MarginBottom35 {
    margin-bottom: 50px;
}
.BigBrandWrap .jcarousel-control-prev,.BigBrandWrap .jcarousel-control-next {
	width:19px; /*20px;*/
	height:19px; /*20px;*/
	margin-top:-10px;
}
.BigBrandWrap .jcarousel-control-prev {
    background: url(../images/icons/prev1.png) no-repeat center; /*prev3.png*/
	left:-25px;/*10px;	*/				
}
.BigBrandWrap .jcarousel-control-next {
    background: url(../images/icons/next1.png) no-repeat center; /*next3.png*/
	right:-25px; /*10px;	*/
}
.InsterstateOfficeWrap .ContactSecWrapper input, 
.InsterstateOfficeWrap .ContactSecWrapper select, 
.InsterstateOfficeWrap .ContactSecWrapper textarea {
    border: 1px solid #cecece ;
}
.InsterstateOfficeWrap .Col3 .Width75 {
	width:70%; /*58%;	*/	
	margin-bottom:30px;	
}
.InsterstateOfficeWrap input[type="radio"] ,
.InsterstateOfficeWrap input[type="checkbox"] {
	width:20px;	
}
.InsterstateOfficeWrap .Col3 span.wpcf7-list-item {
	display:inline-block;
	margin:0;
	width:50%;	
}
.InsterstateOfficeWrap .Col3 #RadioBudget span.wpcf7-list-item {
	width:33%;	
}
.InsterstateOfficeWrap .ContactSecWrapper .Button {
	margin-top:15px;	
}
.InsterstateOfficeWrap .ContactSecWrapper .Button input[type="submit"] {
    width: 186px;
}
.TheAnvilTeamDesc .Cell .BlogUpContent .EmailIcon{
	width: 25px;
    height: 25px;
	position: absolute;
	right: 15px;
    top: 25px;
}									
.TheAnvilTeamDesc .Cell .BlogUpContent .EmailIcon i {
    color: #fff;
    text-align: center;
    line-height: 25px;
    border: 1px solid #fff;
    border-radius: 50%;
    font-size: 12px;
    margin: 0 auto;
	background-color:transparent;
	display:block;
	width: 25px;
    height: 25px;
	padding-left: 2px;
}
.TheAnvilTeamDesc .Cell .BlogUpContent .EmailIcon a {
	display:block;
}
.TheAnvilTeamDesc .Cell .BlogUpContent .EmailIcon a:hover i {
	background-color:#fff;
	color: #24aae1;		
}
/** 041017 s end **/



.alm-btn-wrap{
  text-align:center;
}
.alm-btn-wrap button.done{
	opacity:0;	
}
.alm-btn-wrap button{
  background-color: transparent !important; 
  background-image: url("../images/icons/spinner-skype.gif"); 
  background-repeat:no-repeat;

}
.alm-btn-wrap button:hover{
	 background-color: transparent !important; 
}









.MaxWidth100 ,.TeamSliderWrap li img ,.CaseStudyWrap .VideoWrap img{
	max-width:100%;	
}
/*---9. grop ClearBoth---*/
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}

	/* 071217 Vishal */

	.RightContactFormWrap .frmContactWrap .wpb_wrapper {
    	padding: 0px 20px !important;
	}

	/* 071217 Vishal */

	/* 081217 Vishal */
	
	.InnerContainWrapper .BottomInterStateOfficeWrap .BottomInterStateOfficePhoneCol .wpb_wrapper tr td{
		display: block !important;
    	width: 100% !important;
    	text-align: center !important;
	}
	
	.InnerContainWrapper .BottomInterStateOfficeWrap .BottomInterStateOfficePhoneCol .wpb_wrapper tr td img{
		margin-left:12px !important;
	}
	/* 081217 Vishal end */

/** contact **/


	/* 071217 Vishal */

	.TopMainWrapper .Icon a{
		display: block;
    	height: 38px;	
	}
	
	.TopMainWrapper .Icon a img{
		margin-top:-12px;
	}
	
	/* 071217 Vishal */

/** blog **/

	/* 260118 vishal - start */
	
	.HomeTopText .InnerContainWrapper .wpb_wrapper .wpb_text_column{
		padding:0 280px;	
	}
	
	.HomeVideoWrapper .InnerContainWrapper h2.HomeVideoTitle{
		padding: 0px 265px;	
	}
	
	/* 260118 vishal - end */
	
	/* 010218 vishal - start */
	
	.TestimonialWrapper .InnerContainWrapper .LinkViewMapRow .LinkMapClickBtn{
		display:none;	
	}
	
	/* 010218 vishal - end */
	
._form-content ._error._below{
	z-index:1 !important;	
}	
	
	
	
	
	
	